[Default]
Title  = SoundMAX ADI1986A 音效驅動程式
Description = 安裝 SoundMAX ADI1986A 音效驅動程式。

[WinNT52_TChinese]
Title  = SoundMAX ADI1986A 音效驅動程式
Description = 安裝 SoundMAX ADI1986A 音效驅動程式。@@*註：在安裝 HD Audio(AZALIA) driver 之前，你需要先安裝Microsoft HD Audio(AZALIA) Hotfix。

[WinNT52A_TChinese]
Title  = SoundMAX ADI1986A 音效驅動程式
Description = 安裝 SoundMAX ADI1986A 音效驅動程式。@@*註：在安裝 HD Audio(AZALIA) driver 之前，你需要先安裝Microsoft HD Audio(AZALIA) Hotfix。

[WinNT52I_TChinese]
Title  = SoundMAX ADI1986A 音效驅動程式
Description = 安裝 SoundMAX ADI1986A 音效驅動程式。@@*註：在安裝 HD Audio(AZALIA) driver 之前，你需要先安裝Microsoft HD Audio(AZALIA) Hotfix。

[WinNT52P_TChinese]
Title  = SoundMAX ADI1986A 音效驅動程式
Description = 安裝 SoundMAX ADI1986A 音效驅動程式。@@*註：在安裝 HD Audio(AZALIA) driver 之前，你需要先安裝Microsoft HD Audio(AZALIA) Hotfix。